body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	background: #fff;
	color: #333;
}
#wrapper {
	width: 940px;
	margin: 15px auto;
	-moz-box-shadow: 0 0 3px 3px #ccc;
	-webkit-box-shadow: 0 0 3px 3px #ccc;
	box-shadow: 0 0 3px 3px #ccc;
	background: #fff url(/assets/sideImg.jpg) 100% 0 repeat-y;
}
#banner {
}

#topInfo {
	height: 50px;
	padding: 10px 0;
	position: relative;
	background: #CFAE85 url(/assets/top.jpg) 0 0 repeat-x;
}

#topInfo h1 {
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin: 0 0 0 20px;
	font-weight: normal;
	line-height: 1em;
}

#topInfo h1 strong {
	color: #D7BA95;

}

#topPhone {
	position: absolute;
	top: 10px;
	right: 20px;
	color: #D7BA95;
	font-size: 18px;
}

.box {
	padding: 3px;
	border: 1px dashed #ccc;
	font-size: 10px;
	margin: 10px 0;
	background: #E4E4E4;
}

.box p{
	padding: 0;
	margin: 3px 0;
}
.box img{
	margin-right: 10px;

}

h1 {
	color: #8B4014;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin: 10px 0 0 0px;
	font-weight: normal;
}

h1 strong {
	color: #D7BA95;

}

h2  {
	color: #8A4013;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;

}

#companyName {
	position: absolute;
	top: 20px;
	left: 10px;
	padding: 0;
	margin: 0;
}

#mainnavigation {
	margin: 0;
	background: #7F120F url(/assets/nav.jpg) 0 0 repeat-x;
	padding: 8px 0 8px 5px;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px solid #fff;
	}
#mainnavigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#mainnavigation li {
	display: inline;
	margin: 0;
	padding: 0;
	}
#mainnavigation a{
	text-decoration: none;
	color: #fff;
	padding: 8px 10px;
	font-size: 14px;
	font-weight: bold;
	border-right: 1px solid #B73A42;
	}
#mainnavigation a:hover{
	color: #ccc;
	}

#content {
	width: 600px;
	float: left;
	padding: 0 10px 10px 10px;
}

#content img {
	padding: 5px;
	border: 1px solid #ccc;
}


#sideBar {
	width: 300px;
	float: right;
	color: #333;
	margin-right: 10px;
}

#sideBar a {
	color: #333;
}


#footer {
	clear: both;
	height: 110px;
	position: relative;
	background: #BE8E52;
	padding-top: 10px;
	padding-left: 10px;
}

#copyright {
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin: 0;
	padding: 0;
	color: #fff;
}

#content a, sideBar a {
	font-weight: bold;
	color: #9A5826;
}

#content a:hover {
	color: #666;
	text-decoration: none;
}

.deathnotice {
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 10px;
}

#content .deathnotice img {
	border: none;
	margin-left: 10px;
}

